body{background:url(../img/perth-sky-2vans.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-color:#ffffff;font-family:"Lato-Reg", Helvetica, Arial, sans-serif;font-weight:normal;font-style:normal;position:relative;font-size:15px;color:#000000;line-height:21px;text-rendering:optimizeLegibility;}
h1, h2, h3, h4, h5, h6{font-family:"proxima_nova_lt", Helvetica, Arial, sans-serif;font-weight:400;font-style:normal;color:#222222;text-rendering:optimizeLegibility;margin-top:0.2em;margin-bottom:0.7em;line-height:1.2125em;}
p{font-family:"Lato-Reg", Helvetica, Arial, sans-serif;font-size:15px;line-height:21px;}
.h5b{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;font-size:18px;line-height:21px;}
.footer{background-color:#e0e0e0;padding:10px;text-align:center;}
.blurb{font-family:"proxima_nova_lt", Helvetica, Arial, sans-serif;font-size:20px;text-rendering:optimizeLegibility;text-align:center;}
.teaser1{font-family:"proxima_nova_bd", Helvetica, Arial, sans-serif;font-size:32px;text-rendering:optimizeLegibility;text-align:center;line-height:120%;padding-bottom:20px;text-shadow:1px 1px 0 #fff;}
.text0{font-family:"proxima_nova_rg", Helvetica, Arial, sans-serif;font-size:24px;text-rendering:optimizeLegibility;line-height:120%;padding-bottom:20px;text-shadow:1px 1px 0 #e0e0e0;}
.kups{text-transform:capitalize;}
li{font-size:15px;margin-left:30px;}
.phone-num{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;font-size:40px;text-rendering:optimizeLegibility;text-align:center;margin-top:3%;text-shadow:1px 1px 0 #CCC,
2px 2px 0 #CCC,
3px 3px 0 #444,
4px 4px 0 #444,
5px 5px 0 #888,
6px 6px 0 #888;color:#FFF;visibility:visible;line-height:100%;}
.call-us{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;font-size:20px;text-rendering:optimizeLegibility;text-align:center;text-transform:uppercase;visibility:visible;color:red;text-shadow:1px 1px 0 #000;margin:5px 0;}
.sservice{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;font-size:28px;text-rendering:optimizeLegibility;text-align:center;text-transform:uppercase;visibility:visible;color:red;text-shadow:1px 1px 0 #000;margin-top:10px;}
.fineprint{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;font-size:10px;text-rendering:optimizeLegibility;text-align:center;text-transform:capitalize;visibility:visible;color:white;}
.center-text-pos{height:100%;margin-top:5%;}
.tfeat{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;font-size:22px;text-rendering:optimizeLegibility;text-align:center;text-transform:capitalize;}
.bder{font-family:"proxima_nova_bd", Helvetica, Arial, sans-serif;}
.sec-head{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;font-size:32px;text-rendering:optimizeLegibility;text-align:left;margin:15px 0px;text-shadow:1px 1px 0 #CCC,
2px 2px 0 #CCC;color:#000;visibility:visible;line-height:100%;}
.sec-head-pos{position:absolute;margin:10px 0px 0px 20px;z-index:30;}
.transbg{background-color:rgba(255, 255, 255, 0.7);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7F00FF00', EndColorStr='#7F00FF00');}
.formbox{text-align:CENTER;background:#8e0036;background:-moz-linear-gradient(top, #8e0036 1%, #000000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#8e0036), color-stop(100%,#000000));background:-webkit-linear-gradient(top, #8e0036 1%,#000000 100%);background:-o-linear-gradient(top, #8e0036 1%,#000000 100%);background:-ms-linear-gradient(top, #8e0036 1%,#000000 100%);background:linear-gradient(to bottom, #8e0036 1%,#000000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e0036', endColorstr='#000000',GradientType=0);padding:10px;color:#000000;height:440px;}
.logo-box{margin-left:10%;border-radius:50%;width:182px;height:182px;border:10px solid #77b4ff;background:url(../images/bp-logo.png) no-repeat left;background-color:#fff;display:table;margin-left:auto;margin-right:auto;margin-top:20px;}
.reveal-modal{border:10px solid #000;}
.close-reveal-modal{}
.close-reveal-modal:hover{}
a:active{color:#000000}
a:link{color:#000000}
a:visited{color:#000000}
a:hover{color:#000000}
.vbar{margin:0px 10px;visibility:visible;}
.bgw{background-color:white;}
.bgg{background-color:#e0e0e0;}
.nav-box{background:rgb(119,180,255);background:-moz-linear-gradient(top, rgba(119,180,255,1) 7%, rgba(12,83,187,1) 87%);background:-webkit-gradient(linear, left top, left bottom, color-stop(7%,rgba(119,180,255,1)), color-stop(87%,rgba(12,83,187,1)));background:-webkit-linear-gradient(top, rgba(119,180,255,1) 7%,rgba(12,83,187,1) 87%);background:-o-linear-gradient(top, rgba(119,180,255,1) 7%,rgba(12,83,187,1) 87%);background:-ms-linear-gradient(top, rgba(119,180,255,1) 7%,rgba(12,83,187,1) 87%);background:linear-gradient(to bottom, rgba(119,180,255,1) 7%,rgba(12,83,187,1) 87%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b4ff', endColorstr='#0c53bb',GradientType=0);}
.navmenu{font-family:"Lato-Bol", Helvetica, Arial, sans-serif;display:inline-block;margin:6px 2px;padding:4px 20px;background:#;transition:all 0.3s ease-out;color:#fff;text-shadow:#000 1px 1px 0;font-size:18px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid rgba(0,0,0,0.4);box-shadow:inset 0 1px 2px rgba(255,255,255,0.3),
inset 0 -1px 2px rgba(0,0,0,0.2),
inset 0 1px 1px rgba(255,255,255,0.4);text-transform:uppercase;}
.navmenu:hover{background:#17518d;color:#fff;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;text-shadow:#000000 1px 1px 0;}
.third-level-menu{position:absolute;top:0;right:-150px;width:150px;list-style:none;padding:0;margin:0;display:none;}
.third-level-menu > li{height:30px;background:#999999;}
.third-level-menu > li:hover{background:#CCCCCC;}
.second-level-menu{position:absolute;top:30px;left:0;width:150px;list-style:none;padding:0;margin:0;display:none;}
.second-level-menu > li{position:relative;height:30px;background:#999999;}
.second-level-menu > li:hover{background:#CCCCCC;}
.top-level-menu{list-style:none;padding:0;margin:0;}
.top-level-menu > li{position:relative;float:left;height:30px;width:150px;background:#999999;}
.top-level-menu > li:hover{background:#CCCCCC;}
.top-level-menu li:hover > ul{display:inline;}
.top-level-menu a{font:bold 14px Arial, Helvetica, sans-serif;color:#000000;text-decoration:none;padding:0 0 0 10px;display:block;line-height:30px;}
.top-level-menu a:hover{color:#000000;}
.lean{margin:0px}
.txtc{text-align:center}
img.centrd{display:block;margin-left:auto;margin-right:auto;}
@font-face{font-family:'Lato-Reg';src:url('fonts/lato-reg-webfont.eot');src:url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-reg-webfont.woff') format('woff'), url('fonts/ato-reg-webfont.ttf') format('truetype'), url('fonts/lato-reg-webfont.svg#latoregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Lato-Bol';src:url('fonts/Lato-Bol.eot');src:local('☺'), url('fonts/Lato-Bol.woff') format('woff'), url('fonts/Lato-Bol.ttf') format('truetype'), url('fonts/Lato-Bol.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'whg';src:url('fonts/webhostinghub-glyphs-webfont.eot');src:url('fonts/webhostinghub-glyphs-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/webhostinghub-glyphs-webfont.woff') format('woff'), url('fonts/webhostinghub-glyphs-webfont.ttf') format('truetype'), url('fonts/webhostinghub-glyphs-webfont.svg#webhostinghub-glyphsregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_nova_lt';src:url('fonts/proxima_nova_light-webfont.eot');src:url('fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proxima_nova_light-webfont.woff') format('woff'), url('fonts/proxima_nova_light-webfont.ttf') format('truetype'), url('fonts/proxima_nova_light-webfont.svg#proxima_nova_ltlight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_nova_bl';src:url('fonts/proxima_nova_black-webfont.eot');src:url('fonts/proxima_nova_black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proxima_nova_black-webfont.woff') format('woff'), url('fonts/proxima_nova_black-webfont.ttf') format('truetype'), url('fonts/proxima_nova_black-webfont.svg#proxima_nova_blblack') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_nova_rg';src:url('fonts/proxima_nova_regular-webfont.eot');src:url('fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proxima_nova_regular-webfont.woff') format('woff'), url('fonts/proxima_nova_regular-webfont.ttf') format('truetype'), url('fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_nova_bd';src:url('fonts/proxima_nova_bold-webfont.eot');src:url('fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proxima_nova_bold-webfont.woff') format('woff'), url('fonts/proxima_nova_bold-webfont.ttf') format('truetype'), url('fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');font-weight:normal;font-style:normal;}
.naver .naver-handle{color:black;background-color:white;}
.naver .naver-handle{padding-top:2px;text-align:left;}
.naver .naver-handle:before{margin-left:5px;}
.naver.enabled a{float:none;margin:0 0 1px 0;width:100%;}
@media only screen and (device-width:768px), only screen and (max-width:768px){.b-navmenu{font-size:13px;color:white;text-shadow:1px 1px 0 #000;text-align:left;display:inline-block;background-color:dodgerblue;}
.teaser1{font-size:30px;}
}
@media only screen and (device-width:320px), only screen and (max-width:604px){body{background:url(../images/.jpg) no-repeat center center fixed;background-color:dodgerblue;}
.navmenu{font-size:14px;display:block;background-color:white;color:black;text-shadow:1px 1px 0 #ccc;text-align:left;}
.teaser1{font-size:24px;}
.phone-num{font-size:32px;margin-top:-30px;}
.sec-head{font-size:24px;}
.brandh{font-size:18px;}
}
.wpcf7 input[type="radio"]{margin-right:2px;}
.wpcf7-list-item-label{margin-right:5px;}
.wpcf7-submit{padding:6px;background:dodgerblue;color:white;}
#header-section{max-width:100%;}
#header-section .large-5{width:31%;}
.picture-on-top-left img , .picture-on-top-right img{width:134px;}
.picture-on-top-left.large-5 , .picture-on-top-right.large-5{width:19% !important;}
.picture-on-top-right{text-align:right;}
#icon-socials{text-align:center;margin:10px 0;}
#icon-socials img{margin-right:7px;}
#icon-socials img:hover{}
@media only screen and (device-width:768px), only screen and (max-width:768px){#header-section .large-5{width:inherit;}
.picture-on-top-left.large-5, .picture-on-top-right.large-5{width:50% !important;}
.picture-on-top-left{text-align:right;}
.picture-on-top-right{text-align:left;}
.large-5.columns.phone-number{width:100%;}
.picture-on-top-left img, .picture-on-top-right img{width:89px;}
}